@charset "utf-8";
#autumn{
	background-color: #E3ECF3;
padding:10px;
}

.au1{
background-color: #FFFFFF;
padding:10px;
text-align:left;
line-height:1.9em;
}

.fss18{
font-size:25px;
color:#940A00;
}

.cutext{

    background: url("../img/custom/cumiddle.jpg") repeat-y left top;


}

.cutextin{

padding:20px;

}

.cuca{
padding:15px;
background-color: #FFFCF4;
border:solid 1px #E2E2E2;
}

#globalnavi {
}
#subnavi {
	width: 1000px;
}
#subnavileft {
	float: left;
	width: 428px;
}
#pagenavi {
}
#footnavi {
	padding-left: 160px;
}
#footnavi li {
	display: block;
	float: left;
	background-image: url(../img/custom/arrow2.jpg);
	background-repeat: no-repeat;
	background-position: 10px 1px;
	text-align: left;
	padding-left: 35px;
	padding-right: 20px;
}
#footnavi .dot {
	background-color: #F1F5F8;
	background-image: url(../img/custom/footback.jpg);
	background-position: center;
	padding-right: 5px;
	padding-left: 5px;
}

.red2{
color:#f00;
font-size:12px;
font-weight:bold;
padding:10px;
border:solid 1px #e2e2e2;
background-color:#FFF7F7;

}

.red3{
font-size:12px;
padding:10px;
border:solid 2px #666666;
background-color:#D9E0E8;
line-height:1.5em;
margin-bottom:20px;
}

.fss10{
font-size:10px;
}

#footnavi ul {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
}

#pagetop2 {
	float: right;
	height: 30px;
	width: 159px;
	background-image: url(../img/custom/pagetop_off.jpg);
}
#pagetop2 a {
	display: block;
	padding-top: 5px;
	padding-left: 15px;
	font-size: 10px;
}


.list_box {
	float: left;
	width: 150px;

	margin-bottom: 620px;
	margin-right: 7px;
	border: 1px solid #e6e6e6;
	background-color: #F1F5F8;
}

.list_box2 {
	float: left;
	width: 150px;
	height: 370px;
	margin-bottom: 20px;
	margin-right: 7px;
	border: 1px solid #e6e6e6;
	background-color: #FFF;
}

.listin {
	padding: 5px;
	text-align: center;
border:solid 1px #FFFFFF;
	height: 353px;
}
.cart_area2 {

}

.ci1{

    background: url("../img/background/line_dot_02.gif") repeat-x left bottom;
padding-bottom:8px;
margin-bottom:8px;


}

.cl1{



}

.cl2{

padding-left:12px;

}

.cl3{

padding-left:12px;

}

.cl4{

padding-left:12px;

}


.saidanimg{

padding:20px;

}

.saidanimg img{

padding:5px;
background-color:#FFFFFF;
border:solid 1px #f2f2f2;
margin-top:10px;
margin-bottom:10px;

}

.red{
color:#CC0000;
}

.green{
color:#009900;
}

.blue{
color:#000099;
}

.brown{
color:#CC6600;
}

.mi1{
padding-left:8px;
padding-top:4px;
padding-bottom:4px;
background-color:#FFFFFF;
border:solid 1px #f2f2f2;
margin-bottom:10px;
}

.nouki{

}

.sample{

padding:20px;

}

.sample li{

margin-bottom:10px;
}

.mainb{

background: url("../img/custom/b1.jpg") no-repeat left bottom;
height:310px;
width:711px;
}

.ttt{
padding-bottom:8px;
padding-top:115px;
padding-left:68px;


}

.ttt li{
list-style:disc;
margin-bottom:10px;
margin-left:15px;
padding-right:50px;
}

.mid1{
color:#FF0000;
font-size:20px;
}

.mid2{
color:#CC6600;
font-size:20px;
}

.mid3{
color:#003366;
font-size:20px;
}

.mid4{
color:#CC0000;
font-size:20px;
}

.topm{
text-align:center;

}

.bfs10{
font-size:10px;
}

.boxcart{
width:60px;

}

.mainbox{

padding-top:10px;
padding-left:10px;

}

.align-left{
float:left;
}

#toptext{

margin-bottom:15px;
line-height:2.0em;

}

.scankiyaku{

padding:20px;
background-color:#FFFFFF;
width:720px;

}

textarea{
background-color:#FFFFFF;
}

#maps{
border:solid 1px #e2e2e2;
}

.tdred{
color:#003366;
font-size:10px;
}

.td1{
width:180px;
}

.td2{
width:110px;
}

.td3{
width:100px;
}

#tweet{

margin-top:10px;
}

#scan{
    background: url("../img/custom/m1.jpg") no-repeat left top;
padding-top:80px;

}

.cautionarea{

padding:15px;
border:solid 1px #e2e2e2;
background-color:#F7FBFF;
margin-top:15px;
margin-bottom:15px;

}

.caa{
font-size:18px;
color:#003466;

}

.question{

font-size:15px;
font-weight:bold;

margin-top:10px;

}


.answer{

border:solid 1px #e2e2e2;
background-color:#FAFCFC;
padding:15px;
margin-top:10px;
margin-bottom:20px;

}